#!/bin/sh
echo 'name: blaze-html
version: 0.4.3.1
id: blaze-html-0.4.3.1-cac3e19e77c3f0c019c4a2429a3f6609

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
description: A blazingly fast HTML combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Html4.FrameSet
                 Text.Blaze.Html4.FrameSet.Attributes Text.Blaze.Html4.Strict
                 Text.Blaze.Html4.Strict.Attributes Text.Blaze.Html4.Transitional
                 Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
                 Text.Blaze.Html5.Attributes Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
                 Text.Blaze.XHtml1.FrameSet Text.Blaze.XHtml1.FrameSet.Attributes
                 Text.Blaze.XHtml1.Strict Text.Blaze.XHtml1.Strict.Attributes
                 Text.Blaze.XHtml1.Transitional
                 Text.Blaze.XHtml1.Transitional.Attributes
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/blaze-html-0.4.3.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/blaze-html-0.4.3.1
              /usr/local/lib
hs-libraries: HSblaze-html-0.4.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/blaze-html-0.4.3.1/html/blaze-html.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/blaze-html-0.4.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
